body {scrollbar-base-color : #FFEFCE}
body {scrollbar-arrow-color : #FFEFCE}
body {scrollbar-face-color : #C9B8A6}
body {scrollbar-track-color : #EDDAB2}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: strong;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: none;
	cursor: hand;


}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: strong;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: none;
	cursor: hand;

}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: normal;
	font-weight: strong;
	font-variant: normal;
	text-transform: none;
	color: #FF0033;
	text-decoration: none;
	cursor: hand;

}
a:hover {
	background-color: #FFCC99;
	cursor: hand;
	color: #FF0033;


}
.schrift {
	font-family: Arial, Helvetica, sans-serif;
	color: #660033;
}
